package com.mason.server.dao.generics;

import java.util.List;

import com.mason.server.model.Project;

public interface IProjectDAO extends GenericDAO<Project> {

	public List<Project> getAllByUserId(long userId);

	public Project getBySlug(String projectSlug, long userId);
}
